diff --git a/games/factorio_manager.sh b/games/factorio_manager.sh
index 5e39e154eeea0862117ee28de4242e0a944848c0..665935f5ca35145d92fa4b296a7d712d9655eab1 100755
--- a/games/factorio_manager.sh
+++ b/games/factorio_manager.sh
@@ -22,7 +22,7 @@
 set -u
 
 program="factorio_manager.sh"
-version="0.2"
+version="0.2.1"
 
 function synopsis() {
 cat <<EOF
@@ -2021,7 +2021,7 @@ elif [[ $command == copy ]]; then
         echo "If you wish to, you can now change version of Factorio used for destination instance, or keep the same version as for source instance."
         echo
 
-        select_factorio_version "$game_installations_directory" "$game_version" "current" | exit "$ERROR_GENERAL"
+        select_factorio_version "$game_installations_directory" "$game_version" "current" || exit "$ERROR_GENERAL"
         echo
 
         # Check if user wants to copy backup files as well.